a.intro{color: #3B3D89;}
a.intro:hover{color: #3B3D89;}

/*body{background:#F6F6F6 url(../images/blue/background.jpg) top center repeat-y;}*/ /* HERE I WANT TO SET THE DYNAMIC BACKGROUND PICTURE IF POSSIBLE */
/*body{background: url("../images/body-left-bg.gif") repeat-x scroll left top #FFFFFF;}*/
/*body{background: url("../images/ck4.png") no-repeat;}*/

div#group a{color: blue;}
div#group a:hover{color: #efd000;}

div#contentLayout div#column_left{/*border-top: 1px solid #D5D7D9; border-right: 1px solid #D5D7D9;*/}
div#contentLayout div#column_right{border-top: 1px solid #D5D7D9; border-left: 1px solid #D5D7D9;}
div#contentLayout div#column_maincontent{border-top: 1px solid #D5D7D9;}

/*left column*/
div#contentLayout div#column_maincontent_half{/*border-top: 1px solid #D5D7D9;*/ border:1px solid #D5D7D9; border-radius:7px;}

div#lang{color: black;}
div#lang a{color: green;}
div#lang a:link{color: black;}
div#lang a:visited{color: black;}
div#lang a:hover{color: black;}

/* box, sheet */
/*.sheet-body{background-color: #FFFFFF;}*/
.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl{	width: 74px;	height: 74px;	background-image: url('../images/blue/Sheet-s.png');}
.sheet-tc, .sheet-bc{	left: 37px;	right: 37px;	height: 74px;	background-image: url('../images/blue/Sheet-h.png');}
.sheet-cr, .sheet-cl{	top: 37px;	bottom: 37px;	width: 74px;	background-image: url('../images/blue/Sheet-v.png');}
.sheet-cc{background-color: #F3F1E7; }


/* blockheader */
.BlockHeader{/*background: #888888;*/background-image:url(../images/Lheader2.jpg); border-radius:7px 7px 0px 0px;/*border-style:solid; border-color: #D3D3D3; border-width:1px 1px 0 1px;*/}
.BlockHeader .t{color: #fff;}

/* box, blockContent */
.BlockContent{/*border-style:solid;*/ border-color: #D3D3D3; /*border-width: 1px 1px;*/ /*background: #f5f5f5;*//*border-radius: 0 0 7px 7px;*/}
.BlockContent-body{color:#666F62;}
.BlockContent-body a:link{color: #776B3C;}
.BlockContent-body a:visited, .BlockContent-body a.visited{color: #919A8D}
.BlockContent-body a:hover, .BlockContent-body a.hover{color: #CDA71D;	}
.BlockContent-body ul{color: #282B26;}
.BlockContent-body ul li{ background-image: url('../images/green/BlockContentBullets.png'); background-repeat:no-repeat; padding-left: 10px;}

/* footer */
div#footer{ background: url('../images/blue/footer_bg.jpg') center;}
div#footer .footer-text{color:#18150C;}
div#footer .footer-text a:link{color: #000000;}
div#footer .footer-text a:visited{color: #000000;}
div#footer .footer-text a:hover{color: #ffffff;}
/* footer */

div#top .top-background{background-repeat:no-repeat; background-image: url('../images/blue/footer.png');}
div.top-text{color:#3B3D89;}
div.top-text p{	margin: 0;}
div.top-text a:link{color: #3B3D89;}
div.top-text a:visited{color: #3B3D89;}
div.top-text a:hover{color: #3B3D89;}

div.top_left{ color: #3B3D89;}
div.top_right{color: #3B3D89;}




/*#####################FROM GENERAL STARTS###################################*/
/* top navigation */
.top_nav .l, .top_nav .r{background-image: url('../images/blue/nav.png');}/*sancha*/

/* top navigation menu */
.top_nav_menu ul{background-image: url(../images/blue/spacer.gif);}
.top_nav_menu a .r, .top_nav_menu a .l{background-image: url('../images/blue/MenuItem.png');}
.top_nav_menu a .t {color: #373B35;}
.top_nav_menu a:hover .t{color: #3E443C;}
.top_nav_menu li:hover a .t{color: #3E443C;}
.top_nav_menu li:hover>a .t{color: #3E443C;}
.top_nav_menu a.active .t{color: #111311;}

/* top navigation sub menu */
.top_nav_menu ul a{background-image: url('../images/blue/subitem-bg.png'); background-position: left top; background-repeat: repeat-x; border-color: #FFFFFF;}
.top_nav_menu ul a, .top_nav_menu ul a:link, .top_nav_menu ul a:visited, .top_nav_menu ul a:hover, .top_nav_menu ul a:active, .top_nav ul.top_nav_menu ul span, .top_nav ul.top_nav_menu ul span span{color: #000000;}
.top_nav_menu ul li a:hover{color: #8B7D46; border-color: #8E988B; background-position: 0 -20px;}
.top_nav_menu ul li:hover>a{color: #8B7D46; border-color: #8E988B; background-position: 0 -20px;}
.top_nav .top_nav_menu ul li a:hover span, .top_nav .top_nav_menu ul li a:hover span span{color: #BB991B;}
.top_nav .top_nav_menu ul li:hover>a span, .top_nav .top_nav_menu ul li:hover>a span span{color: #BB991B;}

/* action message */
.errMessage{background:#FFFF00; color:#FF0000;}
.succMessage{background:#0000FF; color:#FFFFFF;}

div#hideshow{color:#333333; background-color:#FFFFFF;}
div#hideshow table {color:#333333;}
div#hideshow table a{color:#990000;}
div#hideshow table a:hover{color:#0066FF;}

div#showpublish{color:#333333; background-color:#FFFFFF;}
div#showpublish table {color:#333333;}

div#showpublish table a{color:#990000;}
div#showpublish table a:hover{color:#0066FF;}

/* separator */
div#column_left .separator{border-top:1px solid #CCCCCC;}
div#column_right .separator{border-top:1px solid #CCCCCC;}
div#column_maincontent .separator{border-top:1px solid #CCCCCC;}


/* content heading style */
/*div#content_heading{color:#01bae9;}*/
div#content_heading{color: #fe0214;}
div#content_heading a{color: #3B3D89;}

/* content link style */
div#column_left a{color: #3B3D89;}
div#column_left a:link{color: #3B3D89;}
div#column_left a:visited{color:  #4D469C;}
div#column_left a:hover{color: #3B3D89;}
div#column_right a{color: #3B3D89;}
div#column_right a:link{color: #3B3D89;}
div#column_right a:visited{color: #4D469C;}
div#column_right a:hover{color: #3B3D89;}

div#content a{color: #3B3D89;}
div#content a:link{color: #3B3D89;}
div#content a:visited{color: #4D469C;}
div#content a:hover{color: #3B3D89;}

div#column_maincontent a{color: #3B3D89;}
div#column_maincontent a:link{color: #3B3D89;}
div#column_maincontent a:visited{color: #4D469C;;}
div#column_maincontent a:hover{color: #3B3D89;}

/* start content list */
div#column_maincontent ul{color: #373B35;}
div#column_maincontent ol{color: #373B35;}

div#column_maincontent_full a{color: #3B3D89;}
div#column_maincontent_full a:link{color: #0066FF;}
div#column_maincontent_full a:visited{color:#0066FF;}
div#column_maincontent_full a:hover{color: #3B3D89;}

/* start content list */
div#column_maincontent_full ul{color: #373B35;}
div#column_maincontent_full ol{color: #373B35;}

div#column_maincontent_half a{color: #3B3D89;}
div#column_maincontent_half a:link{color: #3B3D89;}
div#column_maincontent_half a:visited{color: #4D469C;}
div#column_maincontent_half a:hover{color: #3B3D89;}

/* start content list */
div#column_maincontent_half ul{color: #373B35;}
div#column_maincontent_half ol{color: #373B35;}

div#product a{color:#e8060b;}

/* content headings styles */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{color: #4F564D;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{color: #687265;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{color: #8E8048;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{color: #5C6459;}

input.medium {
    width: 250px;
}
select.medium {
    width: 146px;
}
table#boxes{
    border: 0px solid silver;
    padding: 0px;
}

.BlockFooter {
    background: url("../images/tab_footer1.png") repeat scroll 0 0 #FFFFFF;
}

/*#####################FROM GENERAL endS###################################*/


